/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

:root {
	--farbefirmahell: 	#c3e6f5;
	--farbefirmadunkel:	#283c64;
	
}

.nectar-global-section {
background: var(--farbefirmahell);
}

.nectar-global-section p {
	color: var(--farbefirmadunkel);
}


.kopf_unterseite {
	
}

.kopf_unterseite h1 {
	padding: 140px 0;
	color: white;
	letter-spacing: 0.08em;
	line-height: 120%;
}


@media only screen and (max-width: 999px) {
	.kopf_unterseite h1 {
	padding: 140px 0;
	color: white;
	font-size: 32px;
	}
	
}


.block_linie_ani .divider-wrap {
	padding-bottom: 30px;
}


.home h1 {
	margin-bottom: 40px;
}

.displaynone {
	display: none !important;
}

#footer-outer {
	margin-top: 50px;
} 

@media only screen and (max-width: 999px) {
    body[data-slide-out-widget-area-style=slide-out-from-right] .slide_out_area_close:before, body[data-slide-out-widget-area-style=slide-out-from-right].material a.slide_out_area_close:before {
        background-color: rgba(40, 60, 100, 1);
    }
}


.cmplz-documents.cmplz-links ul li {
	list-style: none !important;
}

.wpcf7-response-output:empty {
	display: none !important;
}


.wpb_text_column a {
	text-decoration: none !important;
	border-bottom: 2px dotted #283c64;
}

